central-1:
    template_files: {}
    alertmanager_config: |
        global:
          resolve_timeout: 1m
          slack_api_url: https://hooks.slack.com/services/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
        route:
          receiver: slack-central
          group_by:
          - alertname
          - job
          group_wait: 30s
          group_interval: 5m
          repeat_interval: 4h
        receivers:
        - name: slack-central
          slack_configs:
          - send_resolved: true
            channel: '#central-alerts'
            title: |-
              [{{ .Status | toUpper }}{{ if eq .Status "firing" }}:{{ .Alerts.Firing | len }}{{ end }}] {{ .CommonLabels.alertname }} for {{ .CommonLabels.job }}
              {{- if gt (len .CommonLabels) (len .GroupLabels) -}}
                {{" "}}(
                {{- with .CommonLabels.Remove .GroupLabels.Names }}
                  {{- range $index, $label := .SortedPairs -}}
                    {{ if $index }}, {{ end }}
                    {{- $label.Name }}="{{ $label.Value -}}"
                  {{- end }}
                {{- end -}}
                )
              {{- end }}
            text: |-
              {{ range .Alerts -}} *Alert:* {{ .Annotations.title }}{{ if .Labels.severity }} - `{{ .Labels.severity }}`{{ end }}
              *Description:* {{ .Annotations.description }}
              *Details:*
                {{ range .Labels.SortedPairs }} • *{{ .Name }}:* `{{ .Value }}`
                {{ end }}
              {{ end }}
            icon_url: https://avatars3.githubusercontent.com/u/3380462
        templates: []
